Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 07:20:30 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi<div dir="auto">No, the order wasn't completely delivered. I just received the t shirt from the embroidered dungaree and t shirt set. And it's very careless and disappointing because this was supposed to be an Eid order.</div>
<div dir="auto">And I am bummed because I received a cold response after contacting the customer care. I even told them it would be great if they can check if the dungaree is left without the t shirt with the packing section, so that you can send me those. But they said all they could do was refund and there's nothing they could do regarding delivering the order before Eid.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 2 Jul, 2022, 11:27 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sajal,<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (Juniors Solid Shorts with Button Closure and Suspenders).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">The Support Team.</div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4571746